EDIT - bug #8431

missing status bar for cdm light export
07/31/2019 10:23 AM - Katja Luther

Status: In Progress Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 10%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

mail from AM:

beim Export von E+M via CDM light wird bei mir seltsamer Weise keine Statusbar angezeigt, die Prozentzahl wird aber im Dialog
richtig erzeugt wie es scheint. Ganz unten in der Status Leiste wird allerdings auch immer nur 0% angezeigt. Hast du eine Idee
woran das liegen kdnnte? Gibt's das in anderen Fallen auch?

AuBerdem stimmt da auch das Label noch nicht Export: CdmLightExportConfigurator => das sollte ein aussagekréftigeres Label
bekommen.
Auch ,Start Export“ stimmt so natrlich nicht.

Grundsétzlich so etwas wie CDM light Export: ,Name des Root Taxons". Bitte auch kein CamelCase.

The problem of the not updated progress bar and the percentage in status bar does not exist when starting the editor and server on
the same machine.
"} => see #8431#note-14

Die Anzeige der Prozente in der Statuszeile stimmt nicht bei cdm-I Export (es wird die Prozentzahl fir den ersten Schritt, nicht fur
den Gesamtexport angezeigt). Siehe #note-19

Related issues:

Related to EDIT - feature request #9622: Improve remoting progress monitor ha... In Progress

Associated revisions

Revision 23157¢56 - 08/01/2019 10:50 AM - Katja Luther

ref #8431: improve progress monitor/bar in editor for import/export

Revision cad668ac - 08/01/2019 10:51 AM - Katja Luther

ref #8431: adaptions to show the export name in progress monitor

Revision dcaf0220 - 04/19/2021 04:09 PM - Katja Luther
ref #8431: add rootnode to status label of cdmlight export

History

#1 - 07/31/2019 01:56 PM - Katja Luther
- Description updated

- Status changed from New to In Progress

#2 - 07/31/2019 02:10 PM - Katja Luther

- Description updated
#3 - 07/31/2019 04:27 PM - Andreas Miiller

- Description updated

#4 - 09/18/2019 05:00 PM - Katja Luther

- Target version changed from Release 5.10 to Release 5.11

#5 - 11/05/2019 01:43 PM - Katja Luther

- Target version changed from Release 5.11 to Release 5.12

#6 - 01/16/2020 01:13 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#7 - 03/10/2020 09:56 AM - Katja Luther

move to 5.14

#8 - 03/10/2020 09:57 AM - Katja Luther

- Target version changed from Release 5.13 to Release 5.14

#9 - 04/08/2020 05:03 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#10 - 04/22/2020 10:18 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#11 - 12/04/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#12 - 01/27/2021 04:49 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#13 - 03/11/2021 08:51 AM - Katja Luther

- Target version changed from Release 5.21 to Release 5.22

#14 - 04/19/2021 04:05 PM - Katja Luther

Also we need to find out how to switch of that progress is only shown in status bar but not in dialog (after once having chosen "always run in
background"

this is already fixed, there is a preference local preferences -> Run long running operations in background in root page

#15 - 04/19/2021 05:42 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#16 - 07/09/2021 02:03 PM - Andreas Miiller
- Description updated

#17 - 07/09/2021 02:04 PM - Andreas Miiller

- Related to feature request #9622: Improve remoting progress monitor handling added

#18 - 07/16/2021 02:52 PM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45

#19 - 10/04/2022 04:02 PM - Andreas Miiller
- File clipboard-202210041602-4rbdv.png added
- % Done changed from 0 to 10
Noch ein neuer Punki:

bei CDM-light stimmt die Prozentanzeige in der Statusleiste nicht mit der in der Progress-View Uberein.
Beispiel aus Gesamtexport Flore-du-Gabon.

#20 - 10/04/2022 04:04 PM - Andreas Miiller

- Description updated

Files

missing_status_bar.jpg 33.1 KB 07/31/2019 Katja Luther

clipboard-202210041602-4rbdv.png 20.2 KB 10/04/2022 Andreas Miller
